#footer{
	background:var(--color2);
}

.line-bottom{
	border-bottom:1px solid var(--color1);
	margin-bottom: 15px;
}

#footer .footer-nav-item{
	list-style: none;
	padding-bottom:10px;
}

#menu-footer-menu{
	padding-left:0;
}

div.tnp-subscription, form.tnp-subscription, form.tnp-profile {
    display: block;
    max-width: 100%;
    width: 100%;
}

.tnp-subscription input[type=text], .tnp-subscription input[type=email], .tnp-subscription input[type=submit], .tnp-subscription select, .tnp-subscription textarea, .tnp-profile input[type=text], .tnp-profile input[type=email], .tnp-profile input[type=submit], .tnp-profile select, .tnp-profile textarea {
    width: 100%;
    padding: .7em;
    display: block;
    border: 1px;
    color: var(--text);
    border-color: #ddd;
    background-color: var(--color2);
    background-image: none;
    text-shadow: none;
    font-size: 1em;
    margin: 0;
    line-height: normal;
    box-sizing: border-box;
}

#footer label_ {display:none;}

.line-bottom{
	border-bottom: 1px solid #f5f5f5;
}

.footer-logo{
	max-width:100px;
	height:auto;
}

.footer-icon-in img {
	max-height: 30px;
	margin-bottom:30px;
}

.footer-icon-fa img {
	max-height: 30px;
	margin-bottom:30px;
}

@media (min-width: 768px) {
    .footer-icon-in img {
        max-height: 40px;
		
    }
	.footer-icon-fa img {
        max-height: 40px;
    }
}